@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.logo {
		text-align: center;
	}
	.header-cart {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.header-right-buttons {
		padding-top: 0px;
		float: none;
		margin: 0 auto;
		width: 288px;
		clear: both;
	}
	.header-call {
		float: none;
		margin: 0 auto;
		clear: both;
		text-align: center;
		padding-bottom: 20px;
	}
	.header-search {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.header-search input[type="text"] {
		width: 180px;
	}
	.header-search input[type="submit"] {
		width: 80px;
	}
	.menu {
		margin-bottom: 15px;
	}
	.banner-left {
		text-align: center;
		padding-top: 0;
	}
	.banner-left p {
		margin: 0 0 10px 0;
	}
	.banner-right {
		padding-top: 15px;
		padding-bottom: 25px;
	}
	.banner-button {
		font-size: 1.063rem;
		padding: 7px 7px;
		width: calc(100% - 42px);
		margin: 0 0 7px 42px;
		height: 40px;
	}	
	.banner-button::before {
		width: 40px;
		height: 40px;
		left: -42px;
		font-size: 1.5rem;
		line-height: 40px;
		margin-right: 42px;
	}
	.search-row-col {
		width: 100%;
		box-sizing: border-box;
		padding: 0 30px;
		margin: 0 0 10px 0;
	}
	.search-row-col input[type="submit"] {
		/*margin-top: 40px;*/
	}
	.services {
		padding-top: 40px;
	}
	.services h1 {
		padding-bottom: 30px;
	}
	ul.services-list li {
		padding: 0 10px 35px 10px;
	}
	ul.services-list li:last-child {
		padding: 0 10px 0 10px;
	}
	.service-icon {
		padding-bottom: 0px;
	}
	.service-title {
		padding-bottom: 0px;
	}
	.testimonials-text {
		width: 100%;
	}
	.cherry-pickers ul li {
		padding-bottom: 30px;
	}
	.cherry-pickers-title {
		font-size: 0.938rem;
		height: 40px;
	}
	.cherry-pickers-enquire a.button {
		font-size: 0.938rem;
		padding: 7px 5px;
	}
	.mewp-training-text {
		width: 90%;
	}
	ul.news-list li {
		padding: 0 10px 50px 10px;
	}
	ul.news-list li:last-child {
		padding: 0 10px 0 10px;
	}
	.footer .customer-service {
		padding-top: 30px;
	}
	.footer .contact {
		padding-top: 30px;
	}
	.copyright {
		text-align: center;
	}
	.copyright-right {
		text-align: center;
	}
	.page-title {
		font-size: 1.375rem;
	}
	ul.filter-results li {
	  padding: 10px;
  }
	.filter-results-title {
		padding-bottom: 0px;
	}
	.location {
		padding-top: 40px;
	}
	.contact-page {
		padding-bottom: 40px;
	}
	.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-content {
    overflow: hidden;
    position: relative;
    float: left;
    width: 100% !important;
    height: 400px;
	}
	.stec-layout-event-preview.stec-layout-event-preview-animate-complete:not(.stec-event-create-form-preview) {
    height: 115px !important;
  }
	.single-gal-img img {
		max-height: 70px;
		width: auto;
	}
	.clearing-close {
		margin-top: 50px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.logo {
		text-align: center;
	}
	.header-cart {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.header-right-buttons {
		padding-top: 0px;
		float: none;
		margin: 0 auto;
		width: 572px;
		clear: both;
	}
	.header-search input[type="text"] {
		width: 220px;
		margin-bottom: 20px;
	}
	.header-search input[type="submit"] {
		width: 80px;
	}
	.banner-right {
		padding-bottom: 25px;
	}
	.banner-button {
		font-size: 1.063rem;
		padding: 7px 7px;
		width: calc(100% - 42px);
		margin: 0 0 7px 42px;
		height: 40px;
	}	
	.banner-button::before {
		width: 40px;
		height: 40px;
		left: -42px;
		font-size: 1.5rem;
		line-height: 40px;
		margin-right: 42px;
	}
	.search-row-col {
		width: 50%;
		box-sizing: border-box;
		padding: 0 20px 10px 20px;
		float: left;
	}
	.button-submit {
		width: 100% !important;
		text-align: center;
	}
	.button-submit input[type="submit"] {
		width: 50%;
		margin: 0 auto;
	}
	.testimonials-text {
		width: 90%;
	}
	.cherry-pickers-title {
		font-size: 0.938rem;
	}
	.mewp-training-text {
		width: 90%;
	}
	ul.news-list li {
		padding: 0 10px;
	}
}